Subject: Any guiding document for porting kernel?

From: Srini Amble <[email-masked]>
Date: Thu, 13 Feb 2003 15:21:55 -0600

Is there any document available on the net to serve as a guiding
instrument for porting kernel under ELDK to platforms other than the
ones supported by ELDK? Any pointers is very much appreciated.

Thanks in advance

Srini

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/